.bottomBar {
  z-index: 99;
  width: 100%;
  height: var(--bb-height);

  &[data-small="true"] {
    background: linear-gradient(135deg,
        rgba(0, 0, 0, 0) 0px,
        rgba(255, 255, 255, 0) 42px,
        rgba(255, 255, 255, 0.65) 45px,
        rgba(0, 0, 0, 0.85) 46px,
        rgba(0, 0, 0, 0.8) 100%);
    width: var(--bb-width-small);
    box-shadow: none;

    .series {
      margin-left: 50px;
    }
  }

  right: 0;
  position: absolute;
  bottom: 0;
  padding: 0 16px;
  background: url("../../resources/barbg.png");
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.12) inset;
  display: grid;
  grid: "series content" / max-content auto;
  grid-gap: 1rem;
  align-items: center;
}

.bottomBarContent {
  grid-area: content;
  justify-self: end;
}

.bottomBarAccent {}

.brandLogos {
  z-index: 999;
  left: 0;
  bottom: 0;
  height: var(--bb-height);
  width: 100%;
  position: absolute;
  display: grid;
  align-items: center;
  justify-items: center;
  background: url("../../barhighlight.png") 50% 50%;

  &[data-small="true"] {
    background: none;
  }
}

.series {
  grid-area: series;
}

.bottomBarCupTitle {
  grid-area: name;
}

.bartitle {
  font-size: 22px;

  &[data-hassubtitle="true"] {
    display: grid;
    grid: "name" 1fr "subtitle" 1fr;
    justify-items: center;
  }

  >header:only-child,
  >footer:only-child {
    grid-area: name subtitle;
  }

  >header {
    font-weight: 900;
    position: relative;
    top: 4px;
    grid-area: name;
    align-self: end;
  }

  >footer {
    grid-area: subtitle;
    align-self: start;

    &[data-align="right"] {
      text-align: right;
    }
  }
}

.scores {
  grid-area: content;
  justify-self: end;
  font-size: 1.5rem;
  display: grid;
  grid: "signupHigh scoreHigh scoreDivider scoreLow signupLow" / auto 1.5rem 0.5rem 1.5rem auto;
}

.signupHigh {
  grid-area: signupHigh;
  justify-self: end;
  padding-right: 0.5rem;
}

.signupLow {
  grid-area: signupLow;
  justify-self: start;
  padding-left: 0.5rem;
}

.scoreDivider {
  text-align: center;
  grid-area: scoreDivider;
}

.scoreHigh,
.scoreLow {
  font-weight: bold;
  justify-self: center;
}

.scoreHigh {
  grid-area: scoreHigh;
}

.scoreLow {
  grid-area: scoreLow;
}